Open Infrastructure - Task #6406

Document our LDAP setup and make it publicly available
01/26/2019 12:53 PM - Nico Schottelius

Status: Rejected Start date:
Priority: Normal Due date:
Assignee: Nico Schottelius % Done:
Category: Estimated time:

Target version:

01/26/2019
02/02/2019
0%

0.00 hour

PM Check date: 01/28/2019
Description
e LDAP branches
¢ LDAP setup
¢ Micro services interacting with LDAP servers
[ ]

How to authenticate against it in the shell

History

#1 - 01/28/2019 02:45 PM - Jason Kim
- PM Check date set to 01/28/2019

#2 - 06/25/2019 02:18 PM - Mirjana Rupar

Dominique, check the task and update the status, please.

#3 - 01/19/2021 12:48 PM - Nico Schottelius

- Assignee changed from Dominique Roux to Nico Schottelius

#4 - 01/02/2024 02:02 PM - Nico Schottelius

- Status changed from New to Rejected

03/20/2024
